Bug 86281 - Additional commentary for describes target in bsd.port.mk
Additional commentary for describes target in bsd.port.mk
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 00:10 UTC by Colin Percival
Modified: 2006-01-21 19:51 UTC (History)
0 users

See Also:


Attachments
bsd.port.mk.diff (696 bytes, patch)
2005-09-18 00:10 UTC, Colin Percival
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Percival freebsd_committer 2005-09-18 00:10:03 UTC
Portsnap uses the data format of "make describes" in an externally-visible
manner.  If this format ever changes, portsnap will need to adjust.

Fix: Document in bsd.port.mk that portmgr should contact the portsnap 
maintainer before changing the format output by "make describe".
Comment 1 Colin Percival freebsd_committer 2005-09-18 00:21:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.mk PRs belong to portmgr, I think.
Comment 2 Mark Linimon freebsd_committer 2005-12-19 01:30:22 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:51:23 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.